
Redmine - Feature #16326

Custom queries, buttons to move column to top and bottom

2014-03-12 18:24 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.5.1   

Resolution: Fixed   

Description

 

Associated revisions

Revision 12991 - 2014-03-21 03:20 - Jean-Philippe Lang

Custom queries: buttons to move column to top and bottom (#16326).

Revision 12992 - 2014-03-21 03:22 - Jean-Philippe Lang

Set same width for all buttons (#16326).

Revision 13023 - 2014-03-29 15:38 - Jean-Philippe Lang

Merged r12990 and r12991 (#16326).

History

#1 - 2014-03-12 18:28 - Jérôme BATAILLE

- File RM_16326_Custom_queries_mode_column_top_and_bottom.diff added

Here is the patch

#2 - 2014-03-16 15:24 - Jérôme BATAILLE

Issue title should be move column ...

#3 - 2014-03-21 03:21 - Jean-Philippe Lang

- Subject changed from Custom queries, mode column top and bottom to Custom queries, buttons to move column to top and bottom

- Category set to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.5.1

- Resolution set to Fixed

Patch committed in r12991, thanks.

2025-05-09 1/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/12991


#4 - 2014-03-21 03:22 - Jean-Philippe Lang

- Status changed from Closed to Resolved

#5 - 2014-03-21 10:35 - Jérôme BATAILLE

Thanks a lot !

#6 - 2014-03-29 15:38 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
